<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework3</title>
    <link rel="stylesheet" href="../normalizedcss.css">
    <link rel="stylesheet" href="Home_work3.css">
    <link href="https://fonts.googleapis.com/css?family=Lato|Open+Sans" rel="stylesheet">
</head>
<body>
<div class="container">
    <div class="container2">
       <header class="header">
           <a href="" class="logo-block">
               <div class="logo"></div>
               <div class="logo_text">
                   <span class="text1">MILAN</span>
                   <span class="text2">HOLIDAYS</span>
               </div> </a>
           <div class="text_logo3">tours@milanoholidays.com
                         <br>+39 338 709 0880</div>
       </header>
        <main class="main">
            <div class="colon1">
            <div class="img">
                <a target="_blank" href="img/1..png">
                    <img src="img/1..png" alt="Sightseeing Tours"/>

                <div class="hover_text1">
                    <span class="hover_add1">from</span>
                    <span class="hover_add2">&euro;50</span>
                    <span class="hover_add3">View Details &#62;</span></div>
                    <div class="desk">Sightseeing Tours</div></a>
            </div>
            <div class="img">
                <a target="_blank" href="img/4..png">
                    <img src="img/4..png" alt="Bars & Nightlife"/>
                <div class="hover_text1">
                    <span class="hover_add1">from</span>
                    <span class="hover_add2">&euro;50</span>
                    <span class="hover_add3">View Details &#62;</span></div>
                    <div class="desk">Bars & Nightlife</div></a>
            </div>
        </div>
        <div class="colon2">
            <div class="img">
                <a target="_blank" href="img/2..png">
                    <img src="img/2..png" alt="Shopping Tours"/>
                <div class="hover_text2">
                    <span class="hover_add1">from</span>
                    <span class="hover_add2">&euro;50</span>
                    <span class="hover_add3">View Details &#62;</span></div>
                    <div class="desk">Shopping Tours</div></a>
            </div>
            <div class="img">
                <a target="_blank" href="img/5..png">
                    <img src="img/5..png" alt="Art & Architecture"/>
                <div class="hover_text2">
                    <span class="hover_add1">from</span>
                    <span class="hover_add2">&euro;50</span>
                    <span class="hover_add3">View Details &#62;</span></div>
                    <div class="desk">Art & Architecture</div></a>
            </div>
        </div>
        <div class="colon3">
            <div class="img">
                <a target="_blank" href="img/3..png">
                    <img src="img/3..png" alt="Food Tours"/>
                <div class="hover_text3">
                    <span class="hover_add1">from</span>
                    <span class="hover_add2">&euro;50</span>
                    <span class="hover_add3">View Details &#62;</span></div>
                    <div class="desk1">Food Tours</div></a>
            </div>
            <div class="img">
                <a target="_blank" href="img/6..png">
                    <img src="img/6..png" alt="Walking Tours"/>
                <div class="hover_text3">
                    <span class="hover_add1">from</span>
                    <span class="hover_add2">&euro;50</span>
                    <span class="hover_add3">View Details &#62;</span></div>
                    <div class="desk1">Walking Tours</div></a>
            </div>
        </div>
        </main>
        <footer class="foot">
            &#169 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </footer>
    </div>
</body>
</html>